service:
  enabled: false
ingress:
  enabled: false
livenessProbe:
  probeType: "exec"
  command: ["sh", "-c", "ls /root"]
  initialDelaySeconds: 5
  timeoutSeconds: 5
readinessProbe:
  probeType: "exec"
  command: ["sh", "-c", "ls /root"]
  initialDelaySeconds: 5
  timeoutSeconds: 5
